.fontred{color:#ff5050;}
.fontgreen{color:#0f0;}
.fontblue{color:#00f;}
body{font-family:calibri;background:#fff;color:#560a07;}
.container{max-width:1140px !important;}
.containerwide{width:100vw;position:relative;margin-left:-50vw;height:100px;margin-top:100px;left:50%;}
.navbar-innalo{background:url('../img/header-bg.jpg') no-repeat center;background-size:cover;margin-bottom:0;border-radius:0;border:none;}
.navbar-brand{height:auto;margin:0 auto;display:table;float:none;}
a{color:#5f0906;}
a:hover,
a:focus,
a:active{color:#d3a502;outline:none;text-decoration:none;}
.menu-innalo1{border-radius:0;border:transparent none;background:url('../img/header-bg.jpg') no-repeat center;margin:0;}
.icon-bar{background:#ffd802;}
.menu-innalo1 .navbar-collapse > .ina-menu > li > a{color:#fff;text-transform:capitalize;font-size:16px;border-left:#750202 1px solid;border-right:#350404 1px solid;padding-left:1.6em;padding-right:1.6em;}
.menu-innalo1 .navbar-collapse > .ina-menu > li:first-child > a{border-left:none;}
.menu-innalo1 .navbar-collapse > .ina-menu > li:last-child > a{border-right:none;}
.menu-innalo1 .navbar-collapse > .ina-menu > li.active > a,
.menu-innalo1 .navbar-collapse > .ina-menu > li.active > a:hover,
.menu-innalo1 .navbar-collapse > .ina-menu > li > a:hover,
.menu-innalo1 .navbar-collapse > .ina-menu > li > a:focus{color:#560a07;background:#ffd802;}
.menu-innalo1 .navbar-collapse > .ina-menu > li > ul.dropdown-menu{background:#ffd802;}
.dropdown-menu li > a{tecxt-align:left!important;font-size:16px;}
@media(min-width:768px){.ina-menu{display:table;width:100%;}
.menu-innalo1 .navbar-collapse > .ina-menu > li{display:table-cell;float:none;}
.menu-innalo1 .navbar-collapse > .ina-menu > li > a{display:block;padding-left:0;padding-right:0;text-align:center;}
}
.menu-innalo2{border-radius:0;border:transparent none;background:#013593;background:-moz-linear-gradient(top, #013593 0%, #590907 100%);background:-webkit-linear-gradient(top, #013593 0%, #590907 100%);background:linear-gradient(to bottom, #013593 0%, #590907 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#013593', endColorstr='#590907', GradientType=0);margin:0;}
.icon-bar{background:#ffd802;}
.menu-innalo2 .navbar-collapse > .ina-menu > li > a{color:#fff;text-transform:capitalize;font-size:16px;border-left:#750202 1px solid;border-right:#350404 1px solid;padding-left:1.6em;padding-right:1.6em;}
.menu-innalo2 .navbar-collapse > .ina-menu > li:first-child > a{border-left:none;}
.menu-innalo2 .navbar-collapse > .ina-menu > li:last-child > a{border-right:none;}
.menu-innalo2 .navbar-collapse > .ina-menu > li.active > a,
.menu-innalo2 .navbar-collapse > .ina-menu > li.active > a:hover,
.menu-innalo2 .navbar-collapse > .ina-menu > li > a:hover,
.menu-innalo2 .navbar-collapse > .ina-menu > li > a:focus{color:#560a07;background:#ffd802;}
.menu-innalo2 .navbar-collapse > .ina-menu > li > ul.dropdown-menu{background:#ffd802;}
.dropdown-menu li > a{tecxt-align:left!important;font-size:16px;}
@media(min-width:768px){.ina-menu{display:table;width:100%;}
.menu-innalo2 .navbar-collapse > .ina-menu > li{display:table-cell;float:none;}
.menu-innalo2 .navbar-collapse > .ina-menu > li > a{display:block;padding-left:0;padding-right:0;text-align:center;}
}
.menu-innalo{border-radius:0;border:transparent none;background:#930101;background:-moz-linear-gradient(top, #930101 0%, #590907 100%);background:-webkit-linear-gradient(top, #930101 0%, #590907 100%);background:linear-gradient(to bottom, #930101 0%, #590907 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#930101', endColorstr='#590907', GradientType=0);margin:0;}
.icon-bar{background:#ffd802;}
.menu-innalo .navbar-collapse > .ina-menu > li > a{color:#fff;text-transform:capitalize;font-size:16px;border-left:#750202 1px solid;border-right:#350404 1px solid;padding-left:1.6em;padding-right:1.6em;}
.menu-innalo .navbar-collapse > .ina-menu > li:first-child > a{border-left:none;}
.menu-innalo .navbar-collapse > .ina-menu > li:last-child > a{border-right:none;}
.menu-innalo .navbar-collapse > .ina-menu > li.active > a,
.menu-innalo .navbar-collapse > .ina-menu > li.active > a:hover,
.menu-innalo .navbar-collapse > .ina-menu > li > a:hover,
.menu-innalo .navbar-collapse > .ina-menu > li > a:focus{color:#560a07;background:#ffd802;}
.menu-innalo .navbar-collapse > .ina-menu > li > ul.dropdown-menu{background:#ffd802;}
.dropdown-menu li > a{tecxt-align:left!important;font-size:16px;}
@media(min-width:768px){.ina-menu{display:table;width:100%;}
.menu-innalo .navbar-collapse > .ina-menu > li{display:table-cell;float:none;}
.menu-innalo .navbar-collapse > .ina-menu > li > a{display:block;padding-left:0;padding-right:0;text-align:center;}
}
#ina-navbar-collapse-1{padding:0;}
.reg-button{background:#ffd802;text-align:center;margin:0 auto;width:100%;}
.reg-button a span{display:block;font-size:14px;color:#333;font-weight:normal;text-transform:capitalize;text-align:center;}
.reg-button a{vertical-align:middle;display:block;text-align:center;color:#780504;font-size:24px;line-height:normal;font-weight:bold;margin:4px;text-transform:uppercase;}
@media(min-width:768px){.to-rightdiv{float:right;}
.reg-button{transform:skew(150deg);background:#ffd802;text-align:center;margin:0 auto;width:85%;}
.reg-button a span{display:block;font-size:14px;color:#333;font-weight:normal;text-transform:capitalize;}
.reg-button a{vertical-align:middle;display:table-cell;transform:skew(30deg);color:#780504;font-size:24px;line-height:1;font-weight:bold;text-transform:uppercase;}
.no-left-margin{padding-left:0;}
.title-blog.minus-top-mgr{margin-top:-9px;}
}
.user-login-pros{margin-top:20px;}
.user-login-pros .col-xs-6{padding:0 4px;}
.user-login-pros .fo-log{width:100%;margin-top:10px;}
.login-button{width:74px;height:74px;border-radius:50%;margin-top:5px;border:4px solid #760504;box-shadow:0 0 10px #8a0202 inset;background:#ffd802;color:#fff;text-transform:uppercase;text-shadow:0 0 2px #000;}
.login-button:hover{width:74px;height:74px;border-radius:50%;margin-top:5px;border:4px solid #760504;box-shadow:0 0 10px #fff inset;background:#8a0202;color:#ffd802;text-transform:uppercase;text-shadow:0 0 2px #000;}
.news-ticker{background:url('../img/newsticker-bg.png') no-repeat center left #ffd802;padding:4px 4px 4px 139px;margin:10px 0;font-size:16px;}
.news-saldo{background:url('../img/playersaldo.png') no-repeat center left #ffd802;padding:4px 4px 4px 139px;font-size:16px;}
.news-username{background:url('../img/playerusername.png') no-repeat center left #ffd802;padding:4px 4px 4px 139px;font-size:16px;}
.main-slider{margin:0;border-bottom:4px solid #8d0201;}
.hki-number p > b{margin-right:3em;margin-top:1em;display:table;font-weight:bold;color:#fff;border-bottom:1px solid #ff0;float:right;padding:0 0 4px;margin-bottom:8px;}
.hki-number{background:url('../img/hki-number.png') no-repeat center left;background-size:cover;}
.wrapper-jadwal h3{margin:16px 0 10px;font-size:16px;text-transform:uppercase;font-weight:bold;}
.wrapper_num{margin-left:0px;margin-top:4px;position:relative;right:0;left:auto;display:table;float:right;margin-right:9px;}
.slots{font-size:16px;overflow:hidden;width:30px;height:28px;font-weight:bold;float:left;margin-left:2px;margin-right:2px;background:#fcd502;background:-moz-linear-gradient(top, #fcd502 0%, #c29300 100%);background:-webkit-linear-gradient(top, #fcd502 0%, #c29300 100%);background:linear-gradient(to bottom, #fcd502 0%, #c29300 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcd502', endColorstr='#c29300', GradientType=0);}
.slots .wrapper{margin-top:-2px;width:30px;color:#71090A;}
@media screen and (-webkit-min-device-pixel-ratio:0){.slots .wrapper{margin-top:0px;}
}
.slots .slot{width:30px;height:28px;text-align:center;padding-top:4px;}
.button_ulang{color:#edc01f;text-transform:uppercase;font-weight:bold;text-shadow:0 0 2px #000;display:table;margin-left:auto;margin-right:3em;width:auto;}
@media(max-width:767px){.wrapper-jadwal{padding-top:14px;padding-bottom:14px;}
.hki-number{background:url('../img/hki-numberph.png') no-repeat center left;background-size:cover;}
.wrapper_num{float:none!important;max-width:100%;}
.hki-number p > b{margin-right:3em;margin-top:1em;display:table;font-weight:bold;color:#fff;border-bottom:1px solid #ff0;float:none;padding:0 0 4px;margin-bottom:8px;width:100%;}
.wrapper_num{margin-left:auto;margin-top:4px;position:relative;max-width:207px;right:0;left:auto;display:table;float:right;margin-right:auto;}
.button_ulang{color:#edc01f;text-transform:uppercase;font-weight:bold;text-shadow:0 0 2px #000;display:table;margin-left:auto;margin-right:auto;width:100;}
}
.btt-border{border-bottom:4px solid #8d0201;}
.title-blog{background:url('../img/line-bg.jpg') repeat-x center;margin:14px 0;text-transform:uppercase;font-weight:bold;font-size:16px;color:#560a07;}
.title-blog span{display:table;margin-left:10px;padding:2px 10px;background:#fff;}
.wrapper-widget{border:1px solid #dedede;border-radius:8px;overflow:hidden;box-shadow:0 2px 2px #b2b2b2;}
.wrapper-widget .panel-group .panel + .panel{margin:0px;border-radius:0;}
.panel-heading{border-radius:0;color:#560a07;}
.wrapper-widget .panel-group .panel-title{font-weight:bold;}
.wrapper-widget .panel-group .panel-heading,
.wrapper-widget .panel-group .panel-heading a{color:#560a07;font-weight:bold;}
.wrapper-widget .panel .panel-heading{border-radius:0px 0px 0 0;}
.wrapper-widget .panel-group .panel{border-radius:0 0 0px 0px!important;border:none!important;}
.title-pan{background:#fdd602;background:-moz-linear-gradient(top, #fdd602 0%, #be8c01 100%);background:-webkit-linear-gradient(top, #fdd602 0%, #be8c01 100%);background:linear-gradient(to bottom, #fdd602 0%, #be8c01 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdd602', endColorstr='#be8c01', GradientType=0);}
.sidebar .panel-heading{border-bottom:1px solid #ddd;}
.sidebar .panel-body{padding:8px 14px;}
.sidebar .panel-group{margin-bottom:0;}
.sidebar .panel-collapse{color:#fff;}
.sidebar .panel.panel-default,
.happy-nallo{background:url('../img/panel-bg.jpg') no-repeat center;background-size:cover;border-bottom:none;}
.anka-togel{list-style:none;display:table;margin:10px auto;padding:0 14px;}
.anka-togel li{float:left;margin:2px;padding:1px;background:#efae0a;width:26px;height:26px;text-align:center;border-radius:50%;border:2px solid #802702;color:#620806;text-size:16;font-weight:bold;box-shadow:0 0 4px #620806 inset;font-family:Arial;}
.inhide{display:none;}
.inshow{transition:All 0.5s;}
.inshow .inhide{display:block;}
.togel-sliderin.inshow .panel-heading{background:transparent none!important;}
.togel-sliderin .panel-heading{background:#d8d8d8;background:-moz-linear-gradient(top, #d8d8d8 0%, #ffffff 100%);background:-webkit-linear-gradient(top, #d8d8d8 0%, #ffffff 100%);background:linear-gradient(to bottom, #d8d8d8 0%, #ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8d8d8', endColorstr='#ffffff', GradientType=0);}
.togel-sliderin{background:url('../img/panel-bg.jpg') no-repeat center;background-size:cover;}
.inshow .panel-heading h4 a,
.inshow .panel-heading h4 a:focus,
.inshow .panel-heading > h4{color:#fff!important;}
.togel-sliderin.inshow .panel-heading > h4{background:url('../img/arrow-tabs.png') no-repeat bottom left;}
.togel-sliderin .panel-heading > h4{background:url('../img/arrow-tabs.png') no-repeat top left;padding-left:24px;padding-top:2px;padding-bottom:2px;}
.togel-sliderin.inshow .panel-body{color:#fff;}
.panel-info{background:#570101;color:#fff;margin:0;}
.sidebar .pagination{list-style:none;padding:4px 0;display:table;width:100%;margin:0;background:url('../img/pagi-bg.jpg') no-repeat center;background-size:cover;}
.sidebar .pagination li{display:table-cell;min-width:4%;cursor:pointer;color:#fff;text-align:center;}
.pagination li a{display:block;padding:4px;text-align:center;color:#fff;}
.sidebar .pagination li:first-child a{text-align:left;padding-left:14px;}
.sidebar .pagination li:first-child{width:15%;}
.sidebar .pagination li:last-child a{text-align:right;padding-right:14px;}
.sidebar .pagination li:last-child{width:15%;}
.content-info{border-top:4px solid #8d0201;margin-top:14px;padding-top:14px;padding-bottom:14px;}
.linksos li{padding:2px;margin:0 4px 0 0;float:left;}
.linksos{list-style:none;padding:0;}
#sosmed{position:absolute;top:10%;left:0;max-width:150px;}
#sosmed ul{padding:0;list-style:none;}
#sosmed ul li{background:url('../img/soser-list.png') no-repeat center right;background-size:cover;color:#fff;padding:6px 20px 6px 4px;margin:4px 0;height:38px;display:table;width:auto;}
.hiden.showes{display:table!important;padding:2px 0 2px 10px;font-size:16px;font-weight:bold;}